Page MenuHomePhabricator

CX adds reference templates with missing mandatory parameters
Closed, ResolvedPublic

Description

In T113226, @NicoV wrote:

https://fr.wikipedia.org/w/index.php?title=Barbara_Goenaga&oldid=118838855
[...]
Reference templates with missing mandatory parameters resulting in errors displayed in red in the article (see § Références)

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterAdd template mapping for Cite web(en) to Lien web(fr)

Event Timeline

Josve05a created this task.Sep 24 2015, 2:39 AM
Josve05a raised the priority of this task from to Needs Triage.
Josve05a updated the task description. (Show Details)
Josve05a added a project: ContentTranslation.
Josve05a added subscribers: Josve05a, NicoV.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 24 2015, 2:39 AM
Amire80 triaged this task as Medium priority.Sep 29 2015, 5:37 PM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.
Amire80 moved this task from CX7 to Bugs on the ContentTranslation board.Oct 16 2015, 6:55 AM
santhosh moved this task from Backlog to In Review on the Language-Q4-2016-Sprint 5 board.

Change 295662 had a related patch set uploaded (by Santhosh):
Add template mapping for Cite web(en) to Lien web(fr)

https://gerrit.wikimedia.org/r/295662

Change 295662 merged by jenkins-bot:
Add template mapping for Cite web(en) to Lien web(fr)

https://gerrit.wikimedia.org/r/295662

Amire80 closed this task as Resolved.Aug 9 2016, 8:15 PM
Amire80 moved this task from QA to Done on the Language-Q1-2016-17 Sprint 2 board.